KDE 4.9 PyKDE API Reference

- KDE's Python API

# ChmodJob Class Reference

`from PyKDE4.kio import *`

Inherits: KIO.Job → KCompositeJob → KJob → QObject
Namespace: KIO

## Detailed Description

This job changes permissions on a list of files or directories, optionally in a recursive manner.

See also:
  KIO.chmod()

## Methods

| __init__ (self)
| slotResult (self, KJob job)

## Method Documentation

__init__ | ( |  | self ) |

slotResult | ( | self, |
|  | KJob | job
| ) |  |  |